
h1{
    /* background-color: rgb(134, 64, 203); */
    padding: 15px 14px;
    margin: 10px;
    border-radius: none;    
    float: left;
}

.numeros{
    float: left;
    padding: 20px 35px;
    border: 2px solid;
    margin-right:30px ;
    margin-left: 25%;
    margin-bottom: 100%;
    position: relative;
    font-size: 90px;
    margin-top: 0%
}
.botones{ margin-top: 30%;

 }
.btn{
    padding: 15px 30px;
    border-radius: 10%  ;
    margin-right: 100%;
    color: white;
    background-color: green;
    border-color: green;
    display: block;
    position: relative;
    font-size: 30px;  
    
    
}

.btn1{
    background-color: red;
    border-color: red;
    color: white;
    padding: 15px 33px;
    border-radius: 10% ;
    margin-top: 15px;
    font-size: 30px;       
}

.advertencia{
    /* color : rgb(134, 64, 203); */
  background-color:palevioletred;
    font-size: 20px;
    display: block;
    padding: 0;
   margin-left: 30%;
   margin-top: 10%;
    position: relative;
    box-sizing: border-box;
    position: absolute;
    width: 50%;
    text-align: center;
 
}